<style type="text/css" media="screen">

                 body
                         {
                         margin: 2em;
                         }

                 #container
                         {
                         margin: 1em auto;
                         width: 1024px;
                         text-align: left;
                         background-color: white;
                         border: 1px solid black;
                         display:none;
                         }

                 #header
                         {
                         height: 96px;
                         background-image: url(header.jpg);
                         background-position: 0 0;border
                         border-top: 1px solid #000;
                         border-bottom: 1px solid #000;
                         display:none;
                         }

                         #header h1
                                 {
                                 font-family: arial-black;
                                 font-size: 300%;
                                 margin: 0px 0px 0px 100px;
                                 }
                         #header h2
                                 {
                                 font-family: arial-black;
                                 font-size: 90%;
                                 margin: 0px 0px 0px 110px;
                                 }

                 #navi
                         {
                         height: 48px;
                         background-color: #59FF52;
                         border-bottom: 1px solid #000;
                         display:none;
                         }

                         #navi ul
                                 {
                                 margin: 0 0 0 38px;
                                 padding: 0;
                                 list-style-type: none;
                                 border-left: 1px solid #000;
                                 }

                         #navi li
                                 {
                                 display: inline;
                                 padding: 0 30px;
                                 border-right: 1px solid #000;
                                 }

                         #navi h1
                                 {
                                 font-family: arial;
                                 font-size: 140%;
                                 display: inline;
                                 margin: 0px 0px 0px 0px;
                                 }

                         #navi li a
                                 {
                                 text-decoration: none;
                                 color: #272900;
                                 }

                         #navi li a:hover
                                 {
                                 text-decoration: none;
                                 color: #fff;
                                 background-color: #272900;
                                 }


                 #tabelle
                         {
                         margin: 48px 38px 48px 38px;
                         height: 528px;
                         background-color: grey;
                         }

                         #tabelle table
                                 {
                                 width: 100%;
                                 border: 0px;
                                 cellspacing: 1px;
                                 cellpadding: 1px;
                                 }
                         #tabelle tr#head
                                 {
                                 font-weight: bold;
                                 }
                         #tabelle tr#legende
                                 {
                                 font-style: italic;
                                 }
                #content
                         {
                         margin: 48px 38px 48px 38px;
                         background-color: grey;
                         }

                         #content p
                                 {
                                 font-family: arial;
                                 }
</style>